Release a conversation back to AI
POST /api/conversations/{id}/release
POST
/api/conversations/{id}/release
Returns a human-managed conversation back to AI management. After releasing, the AI will resume responding to new customer messages. This sends a signal to the conversation’s Temporal workflow to resume AI processing.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string format: uuid
The unique identifier of the conversation to release.
Responses
Section titled “ Responses ”The conversation has been returned to AI management.
Simple success acknowledgment returned by action endpoints (reply, resolve, take-over, etc.).
object
ok
required
Always true on success.
boolean
Example
trueFailed to signal the conversation workflow.
Standard error response returned by all endpoints on failure.
object
error
required
A human-readable error message describing what went wrong.
string
Example
Conversation not found